body {
	font-family: Tahoma, Verdana, "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;	
	margin:0px;
	background:#eaeaea;
}
.l {
	float:left;
}
.r {
	float:right;
}
.clear {
	clear:both;
}
a {
	color:#ba0d0d;
	text-decoration:none;
}
a:hover {
	color:#ba0d0d;
	text-decoration:underline;
}
h1, h2, h3, h4 {
	font-family:Tahoma, Verdana, "Trebuchet MS";
	font-weight:normal;
}
h1 {
	font-size:26px;
}
h2 {
	font-size:20px;
}
h3 {
	color:#536874;
	font-size:18px;
}
ul li {
	margin-bottom:10px;
}
#header {
	width:100%;
	height:100px;
	background:#ececec url(../gfx/header_bg.gif) no-repeat center center;
}
#menu {
	color:#eb7e7e;
	width:100%;
	height:30px;
	background:#ba0d0d;
}
#banner {
	width:100%;
	height:200px;
	background:#001723;
}
#b_crumbs {
	color:#474747;
	width:100%;
	height:22px;
	background:#dddddd;
	padding-top:6px;
}
#content {
	width:700px;
	margin:0px auto;
	background:#ffffff;
}
#content h1.header {
	margin:0px;
	font-weight:normal;
	font-size:26px;
	padding:10px 0px 10px 0px;
	background:url(../gfx/h1_bg.gif) repeat-x bottom left;
}
#content h2.header {
	margin:0px;
	font-weight:normal;
	font-size:18px;
	padding:8px 0px 10px 0px;
	background:url(../gfx/h1_bg.gif) repeat-x bottom left;
}
#footer {
	color:#ffffff;
	background:#001723;
	padding:15px 0px;
	line-height:20px;
}
#footer h3 {
	color:#ba0d0d;
	font-size:11px;
	margin:0px;
	padding:0px;
}
#content ._left {
	width:480px;
	border-right:1px solid #dddddd;
	padding:0px 10px 10px 10px;
	min-height:380px;
}
#content ._right {
	width:175px;
	padding:0px 10px
}
#footer ._left {
	width:350px;
}
#footer ._right {
	text-align:right;
	width:350px;
}
#footer ._left a, #footer ._right a {
	color:#ffffff;
}
#footer p {
	margin:0px;
	padding:0px;
}
#footer p.prod, #footer p.prod a {
	color:#687e89;
}
.navy {
	color:#455a65;
}
.hdr_det {
	text-align:right;
	line-height:18px;
	margin-top:16px;
	font-size:12px;
}
.hdr_det h3 {
	color:#474747;
	font-size:16px;
	text-weight:normal;
	margin:0px 0px 5px 0px;
	padding:0px;
}
.grey {
	color:#a2a2a2;
}
.block {
	width:705px;
	margin:0px auto;
}
.logo {
	margin:20px 0px 0px 0px;
}
.elem {
	padding:11px 28px 0px 28px;
}
.ar {
	padding:0px 8px;
}
#content p {
	line-height:20px;
	text-align:justify;
}
select.r_products {
	width:178px;
	font-family:Tahoma, Verdana, "Trebuchet MS";
	font-size:11px;
	background:#eaeaea;
	padding:1px;
	border:1px solid #d1d1d1;
}
select.r_products option {
	margin:3px 0px;
}
._img {
	background:#ffffff;
	padding:3px;
	border:1px solid #d1d1d1;
}
.g_menu a {
	font-size:12px;
	font-weight:bold;
	color:#001723;
}
.see_all {
	display:block;
	padding:3px 15px 3px 0px;
	background:url(../gfx/r_arrow.gif) no-repeat center right;
	text-align:right;
	font-weight:bold;
}
.see_all:hover {
	color:#7e0707;
	text-decoration:none;
}
p#r_images {
	text-align:center;
}
.a_img {
	position:relative;
}
.ref_box {
	color:#ffffff;
	background:#000000;
	display:block;
	width:30px;
	height:17px;
	position:absolute;
	right:4px;
	bottom:6px;
	padding:3px 0px 0px 0px;
	text-align:center;
}
.message {
	background:#e9f2f5;
	border:1px solid #c2d1d6;
	padding:15px 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:-1px;
	font-size:16px;
	color:#13576e;
	line-height:28px;
	text-align:center;
	font-weight:bold;
	margin:15px;
}